Bug 1199067 - drupal7-webform-4.5 is available
Summary: drupal7-webform-4.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-webform
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-05 12:34 UTC by Upstream Release Monitoring
Modified: 2015-04-21 19:01 UTC (History)
1 user (show)

Fixed In Version: drupal7-webform-4.7-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-09 09:10:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-05 12:34:18 UTC
Latest upstream release: 4.4
Current version/release in rawhide: 4.3-1.fc23
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-05 12:38:28 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9142490

Comment 2 Upstream Release Monitoring 2015-03-19 00:37:19 UTC
Latest upstream release: 4.5
Current version/release in rawhide: 4.3-1.fc23
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-03-19 00:39:03 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9269524

Comment 4 Upstream Release Monitoring 2015-03-20 18:36:27 UTC
asrob's drupal7-webform-4.5-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=622096

Comment 5 Fedora Update System 2015-03-20 19:06:43 UTC
drupal7-webform-4.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/drupal7-webform-4.5-1.fc22

Comment 6 Fedora Update System 2015-03-20 19:07:26 UTC
drupal7-webform-4.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/drupal7-webform-4.5-1.fc21

Comment 7 Fedora Update System 2015-03-20 19:08:15 UTC
drupal7-webform-4.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-webform-4.5-1.fc20

Comment 8 Fedora Update System 2015-03-20 19:22:45 UTC
drupal7-webform-4.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-webform-4.5-1.el6

Comment 9 Fedora Update System 2015-03-21 13:58:32 UTC
Package drupal7-webform-4.5-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-webform-4.5-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1349/drupal7-webform-4.5-1.el6
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-03-24 12:50:31 UTC
drupal7-webform-4.6-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/drupal7-webform-4.6-1.fc22

Comment 11 Fedora Update System 2015-03-24 12:52:06 UTC
drupal7-webform-4.6-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/drupal7-webform-4.6-1.fc21

Comment 12 Fedora Update System 2015-03-24 12:53:27 UTC
drupal7-webform-4.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-webform-4.6-1.fc20

Comment 13 Fedora Update System 2015-03-24 12:54:47 UTC
drupal7-webform-4.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-webform-4.6-1.el6

Comment 14 Fedora Update System 2015-03-29 10:08:48 UTC
drupal7-webform-4.7-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/drupal7-webform-4.7-1.fc22

Comment 15 Fedora Update System 2015-03-29 10:15:39 UTC
drupal7-webform-4.7-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/drupal7-webform-4.7-1.fc21

Comment 16 Fedora Update System 2015-03-29 10:16:59 UTC
drupal7-webform-4.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-webform-4.7-1.fc20

Comment 17 Fedora Update System 2015-03-29 10:23:13 UTC
drupal7-webform-4.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-webform-4.7-1.el6

Comment 18 Fedora Update System 2015-04-09 09:10:02 UTC
drupal7-webform-4.7-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-04-09 09:14:48 UTC
drupal7-webform-4.7-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-04-20 18:37:49 UTC
drupal7-webform-4.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-04-21 19:01:46 UTC
drupal7-webform-4.7-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.